## papirus-antix 0.1.0

=== debian/changelog ===
papirus-antix (0.1.0) unstable; urgency=medium

  * Initial Release

 -- anticapitalista <antix@operamail.com>  Tue, 30 Apr 2019 17:45:41 +0300
