## papirus-antix 0.1.1

=== debian/changelog ===
papirus-antix (0.1.1) unstable; urgency=medium

  * renamed folder to papirus-antix

 -- anticapitalista <antix@operamail.com>  Wed, 01 May 2019 16:31:47 +0300
