## papirus-antix 0.1.2

=== debian/changelog ===
papirus-antix (0.1.2) unstable; urgency=medium

  * added a fe icons

 -- anticapitalista <antix@operamail.com>  Sat, 18 May 2019 21:12:23 +0300
