## papirus-antix 0.1.4

=== debian/changelog ===
papirus-antix (0.1.4) unstable; urgency=medium

  * various icon changes - thanks to noClue

 -- anticapitalista <antix@operamail.com>  Tue, 16 Jul 2019 16:19:29 +0100

papirus-antix (0.1.3) unstable; urgency=medium

  * various icon changes - thanks to noClue

 -- anticapitalista <antix@operamail.com>  Wed, 19 Jun 2019 20:00:44 +0300
