## papirus-antix 0.1.5

=== debian/changelog ===
papirus-antix (0.1.5) unstable; urgency=medium

  * added 3 new icons - icewmcc and 2 prefs icons  - thanks to noClue

 -- anticapitalista <antix@operamail.com>  Wed, 31 Jul 2019 23:16:47 +0100
