## papirus-antix 0.1.6

=== debian/changelog ===
papirus-antix (0.1.6) unstable; urgency=medium

  * new icons  - thanks to noClue

 -- anticapitalista <antix@operamail.com>  Thu, 01 Aug 2019 21:51:20 +0100
