## papirus-antix 0.1.7

=== debian/changelog ===
papirus-antix (0.1.7) unstable; urgency=medium

  * changed iso-snaphot and persist-config icons

 -- anticapitalista <antix@operamail.com>  Fri, 09 Aug 2019 22:42:53 +0100
