## papirus-antix 0.1.8

=== debian/changelog ===
papirus-antix (0.1.8) unstable; urgency=medium

  * reverted iso-snapshot icon

 -- anticapitalista <antix@operamail.com>  Tue, 20 Aug 2019 21:36:33 +0100
