## papirus-antix 0.1.9

=== debian/changelog ===
papirus-antix (0.1.9) unstable; urgency=medium

  * added a few icons

 -- anticapitalista <antix@operamail.com>  Tue, 25 Feb 2020 21:00:44 +0200
