## papirus-antix 0.1.10

=== debian/changelog ===
papirus-antix (0.1.10) unstable; urgency=medium

  * added conky_on-off, rox-filer icons  thanks to MisTell

 -- anticapitalista <antix@operamail.com>  Fri, 01 Jan 2021 21:16:45 +0200
