=== debian/control ===
--- 
+++ 
@@ -7,5 +7,7 @@
 Homepage: https://gitlab.com/antiX-Linux/papirus-antix
 
 Package: papirus-antix
+Conflicts: papirus-mini-antix
+Replaces: papirus-mini-antix
 Architecture: all 
 Description: Papirus png icons
